• caglararli@hotmail.com
  • 05386281520

CVE-2024-34692 | SAP Enable Now unrestricted upload

Çağlar Arlı      -    38 Views

CVE-2024-34692 | SAP Enable Now unrestricted upload

A vulnerability, which was classified as problematic, was found in SAP Enable Now ENABLE_NOW_CONSUMP_DEL 1704/WPB_MANAGER_CE 10/WPB_MANAGER_HANA 10. This affects an unknown part. The manipulation leads to unrestricted upload. This vulnerability is uniquely identified as CVE-2024-34692. An attack has to be approached locally. There is no exploit available.